.search-container {
  h2 {
    font-size: $font-size-base * 1.7;
    font-weight: bold;
  }

  h3 {
    font-size: $font-size-base;
    font-weight: bold;
  }

  p {
    text-overflow: ellipsis;
    overflow: hidden;

    display: -webkit-box !important;
    line-clamp: 3;
    box-orient: vertical;

    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    white-space: normal;
  }

  .search-result-item + .search-result-item {
    margin-top: $spacer * 2;
  }

  .search-meta-list + .search-meta-list {
    margin-top: $spacer * 3;
  }

  .cover, .cover-icon {
    width: 100px;
    height: 100px;
    overflow: hidden;

    .picture-bg {
      width: 100%;
      height: 100%;

      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
    }
  }
}